package cd.casic.ci.process.util;

import com.jcraft.jsch.ChannelShell;

public class ChannelShellUtil {

    public static void setDefault(ChannelShell channel) {
        // channel.setEnv("LANG", "zh_CN.UTF-8");
        channel.setEnv("LANG", "en_US.UTF-8");
        // SSH 代理转发
        channel.setAgentForwarding(false);
        channel.setPtyType("xterm");
    }
}
